<?php 
/* SVN FILE: $Id$ */
/* CharacterSheetsController Test cases generated on: 2010-04-02 16:35:44 : 1270193744*/
App::import('Controller', 'CharacterSheets');

class TestCharacterSheets extends CharacterSheetsController {
	var $autoRender = false;
}

class CharacterSheetsControllerTest extends CakeTestCase {
	var $CharacterSheets = null;

	function startTest() {
		$this->CharacterSheets = new TestCharacterSheets();
		$this->CharacterSheets->constructClasses();
	}

	function testCharacterSheetsControllerInstance() {
		$this->assertTrue(is_a($this->CharacterSheets, 'CharacterSheetsController'));
	}

	function endTest() {
		unset($this->CharacterSheets);
	}
}
?>